
body {
    font-family: Arial, sans-serif;
    background: linear-gradient(to right, #4facfe, #00f2fe);
    margin: 0;
    padding: 20px;
    color: #333;
}


h1 {
    text-align: center;
    color: white;
    font-size: 40px;
}



h2 {
   
    background-color: rgba(0, 0, 0, 0.3);
    padding: 8px;
    border-radius: 10px;
}
h3 {
    
	font-weight: bold;
    font-style: italic;
}

p {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 10px;
    border-radius: 10px;
}


ul, ol {
    background-color: rgba(135, 255, 227, 0.8);
    padding: 15px;
    border-radius: 10px;
}


table {
    ;
    ;
    border-collapse: collapse;
    background-color: rgba(81, 240, 203, 0.8);
}

th {
    background-color: #4facfe;
    color: white;
    padding: 10px;
}

td {
    padding: 10px;
    text-align: center;
}



li:hover {
    color: #0077ff;
    font-weight: bold;
}